ALTER TABLE AR_CALC_BONUS CHANGE LAST_STAR_LV LAST_CROWN_LV VARCHAR(32);

ALTER TABLE AR_CALC_BONUS_GARAGE CHANGE LAST_STAR_LV LAST_CROWN_LV VARCHAR(32);

ALTER TABLE AR_CALC_BONUS_QY CHANGE LAST_STAR_LV LAST_CROWN_LV VARCHAR(32);

ALTER TABLE AR_CALC_BONUS_TOURISM CHANGE LAST_STAR_LV LAST_CROWN_LV VARCHAR(32);

ALTER TABLE AR_CALC_BONUS_VILLA CHANGE LAST_STAR_LV LAST_CROWN_LV VARCHAR(32);

ALTER TABLE AR_FLOW_GARAGE_POINTS CHANGE LAST_STAR_LV LAST_CROWN_LV VARCHAR(32);

ALTER TABLE AR_FLOW_VILLA_POINTS CHANGE LAST_STAR_LV LAST_CROWN_LV VARCHAR(32);

ALTER TABLE AR_STAR_LEVEL RENAME TO AR_CROWN_LEVEL;

ALTER TABLE AR_USER CHANGE STAR_LV CROWN_LV VARCHAR(32);